// Chayma - _themes.scss + _types-part.scss + _archives-part.scss

.all-posts{
	color:#000;
	font-family: $font-family-sans-serif;
}

h1, h2, h3, h4, h5, h6{
	word-spacing: 1px;
	line-height: 1;
}

.post-type, .folder-type{
	font-weight: 100;
	font-size:1.5rem;
	text-transform:uppercase;
}

.post-author + .post-date{
	&:before{
		content: " | ";
	}
}